Subject: GLOWBUGS digest 59

From: [email-masked]
Date: Thu, 28 Dec 1995 01:59:28 -0600 (CST)

GLOWBUGS Digest 59

Topics covered in this issue include:

  1) Re: The Breadboard Lives
	by [email-masked] (michael silva)
  2) Re: The Breadboard Lives
	by "C. J. Hawley Jr." <[email-masked]>
  3) bypassing silicon rectifiers
	by [email-masked] (Michael Burke)
  4) chokes from other devices
	by Bruce Robertson <[email-masked]>
  5) Re:  chokes from other devices
	by [email-masked] (William Hawkins)

----------------------------------------------------------------------

Date: Wed, 27 Dec 1995 00:44:54 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: The Breadboard Lives
Message-ID: <[email-masked]>

Eric Ness wrote: 

>...I was extremely dissapointed by the loud hum that swamped
>out all but the loudest signals....I decided to bypass the
>rectifier diodes and that did it.  The hum was gone and I had a quick 
>and dirty power supply for my experiments.
>
>The question I have is WHY does this work.

Eric, this sounds like the same problem direct conversion receivers can 
have.  It's been a while since I read about the exact mechanism but it 
sounds like RF from your detector was getting into the diodes, either 
back along the power leads, or via radiation from the detector into the 
house wiring.  Once in the diodes it would mix with the 60 Hz AC and 
produce all those sums and differences that nonlinear devices are so 
good at, including the original detector frequency modulated with 60 or 
120 Hz, hence the buzz.  By putting caps across the diodes you removed 
(shorted out) the detector/carrier signal from your moonlighting 
"mixers".

This is just semi-informed speculation on my part.  If anybody has a 
better explanation please chime in.

73,
Mike, KK6GM

------------------------------

Date: Wed, 27 Dec 1995 09:54:24 -0600
From: "C. J. Hawley Jr." <[email-masked]>
To: [email-masked]
Subject: Re: The Breadboard Lives
Message-ID: <[email-masked]>

[email-masked] wrote:
> snip 
> After throwing everything together, I tried the supply out on the 3A4 regen
> receiver I built.  I was extremely dissapointed by the loud hum that swamped
> out all but the loudest signals.  Why would there be such a hum when I had
> such a huge filter cap and my receiver used very little current at all (two
> mA max)?  After trying many things unsuccessfully, I decided to bypass the
> rectifier diodes and that did it.  The hum was gone and I had a quick and
> dirty power supply for my experiments.
> 
> The question I have is WHY does this work.  This technique is a standard fix
> for broad band noise generated by linear power supplies used in computer
> equipment.  I have done this often as part of my work but never thought much
> about why this works.  Any theories?

I'm not following exactly how you bypassed the diodes, but the most common mistake 
in wiring power supplies is to take your CIRCUIT ground from the junction of the 
diodes rather than the other end of the wire that goes to the gnd side of the filter 
capacitor. What happens is that the ripple current thru that wire causes a ripple 
voltage to appear at the diode junction and this voltage is in series with the 
supply voltage across the circuit. Just a thought. I wish I had a dollar for the 
number of times that I rewired a power supply that the Techs built with this 
repeated error included. No amount of instruction seemed to be sufficient to 
counteract the difficulty of visualizing the ground circuits as a series of 
invisible wires instead of as a single point which they appear to be on a schematic.

While I'm reminiscing, I remember that the physics course which covered electronics 
made a big deal of how one end of the wire was the same as the other end on a 
schematic. Not true.

Chuck. 
> Eric, WD6DGX

-- 

Charles Jack Hawley Jr.
Amateur Radio KE9UW (A.K.A. 'Chuck' in Ham Radio) 
BMW K100RS, BMWMOA #224 (A.K.A. 'Jack' in Motorcycles) 
[email-masked]
Sr. Research Engineer Emeritus
Univ of Ill, Urbana-Champaign

------------------------------

Date: Wed, 27 Dec 95 14:30:38 EST
From: [email-masked] (Michael Burke)
To: [email-masked]
Cc: [email-masked]
Subject: bypassing silicon rectifiers
Message-ID: <[email-masked]>

    In response to Eric's (WD6DGX) query, I believe the problem arises
because solid-state rectifiers are 'hard' and tube rectifiers are 'soft'.
What this means is that, because the silicon rectifier has a very low
(0.7V) forward conductance threshold (even less for Schottky diodes)
and very low 'on' resistance, a switching transient occurs at the
beginning and end of every half cycle in which the rectifier is conducting.
This transient generates a lot of 60 hz harmonics.  One cure is to
parallel connect to the rectifier diode a small (say, .01 uf) capacitor
of sufficient voltage rating (typically 3 to 4 times the peak reverse
voltage appearing across the rectifier diode).  The capacitor 'softens'
the turn-on waveform and effectively, filters out the harmonics.  Tube
rectifiers have a more gradual forward conductance characteristic and, so,
don't generate the harmonics.  If I've mistated any of this, please make
allowances for the many years that have elapsed since engineering school
and for all the neurons I've lost in the interval!  Hope this helps.

						Mike Burke

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
%  Michael A. Burke		Seimens Medical Systems
%  Synetics Consultants		Electromedical Group
%  PO Box 439, 11 Scenic Dr	16 Electronics Avenue
%  Westminster, MA 01473	Danvers, MA 01923
%  508-874-0908			508-750-7500 x7147
%
%  [email-masked]		[email-masked]
%
%  Life is what happens while we`re busy pursuing other goals,
%  and it's meaning is quietly revealed in the process.
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

------------------------------

Date: Wed, 27 Dec 1995 22:19:05 -0500 (EST)
From: Bruce Robertson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Subject: chokes from other devices
Message-ID: <[email-masked]>

Here in Toronto I've had a heck of a time finding a surplus choke of
sufficient inductance to make a good choke input p/s filter. My
brother-in-law suggested using other heavy metal devices instead. For
instance, he has a 30w audio output xformer just sitting around. It seems
to us that the primary must have on the order of 10-20 H and dc
resistance is around 200 ohms. Sounds just right, no? Is there a catch?

I was also thinking about a test circuit for measuring inductance. It 
seems that with 117v ac and a limiting resistor one measure the current 
and use the standard formulae to get back to inductance. Obviously, you 
have to know what ballpark you're in. I'm thinking 10s of H.

Another thing: the formula for voltage from a choke input ps includes the 
voltage drop across the vacuum tube rectifier. What is this likely to be 
in your average 400v 100ma circuit?

Entering gingerly into the realm of the tube,

72, VE3UWL

Bruce G. Robertson  Dept. of Classics, U. of T.     

------------------------------

Date: Wed, 27 Dec 95 22:26:31 CST
From: [email-masked] (William Hawkins)
To: [email-masked], [email-masked]
Subject: Re:  chokes from other devices
Message-ID: <[email-masked]>

Jerry proc just went through this on boatanchors.  Using other iron
for chokes, that is.  The kicker is that center tapped power xfmrs
and push-pull audio iron have windings that balance out the DC that
would otherwise saturate the core.  I'd be surprised if that 30W
output transformer was single ended (pretty big tube), but if it is,
it could work.  Chokes usually have an E core with a bar across the
open end of the E, instead of interleaved E's, so that a gap can
be put in the magnetic circuit to reduce the DC saturation effect.

Come to think of it, Jerry's in Toronto, too.  Wonder why there's
no iron up there?  :-)

Since you need DC in the choke to test its inductance, it would
probably be best to breadboard the power supply, and use a variable
AC supply to see if the iron behaves like a choke or a resistor.
That would give you the tube drop, too.

Bill Hawkins  [email-masked]  612 895-2085  Minneapolis, MN  USA

------------------------------

End of GLOWBUGS Digest 59
*************************